<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <defaultMode>list</defaultMode> <!-- for directories and Zips and... -->
 <sessionsPath>sessions</sessionsPath>
 <useHttpAuthentication>true</useHttpAuthentication>
</configuration>
